﻿@using eCommerce.Services.Security

<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="bootstrap admin template">
    <meta name="author" content="">
    <title>Blanco Paris - @ViewBag.Title</title>
    <link rel="apple-touch-icon" href="/Content/assets/images/apple-touch-icon.png">
    <link rel="shortcut icon" href="/Content/assets/images/favicon.ico">
    <!-- Stylesheets -->
    <link rel="stylesheet" href="/Content/assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="/Content/assets/css/bootstrap-extend.min.css">
    <link rel="stylesheet" href="/Content/assets/css/site.min.css">
    <!-- Plugins -->
    <link rel="stylesheet" href="/Content/assets/vendor/datatables-bootstrap/dataTables.bootstrap.css">
    <link rel="stylesheet" href="/Content/assets/vendor/datatables-fixedheader/dataTables.fixedHeader.css">
    <link rel="stylesheet" href="/Content/assets/vendor/datatables-responsive/dataTables.responsive.css">
    <link rel="stylesheet" href="/Content/assets/examples/css/tables/datatable.css">
    <link rel="stylesheet" href="/Content/assets/vendor/bootstrap-datepicker/bootstrap-datepicker.css">
    <!-- Fonts -->
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto:300,400,500,300italic'>
    
</head>
<body style="padding-top:0px !important;">

    <div class="page">

        @RenderBody()

    </div>
    
    <!-- Core  -->
    <script src="/Content/assets/vendor/jquery/jquery.js"></script>

    @RenderSection("scripts", required: false)

</body>
</html>
